import { query } from "../../sqlServer/prodSqlServer.js";
import { activeArticle } from "../../sqlServer/querys/dataMart/article.js";

export const getActiveAv = async () => {
    let articles: any = [];
    try {
        const res = await query(activeArticle, "Get active articles");
        articles = res?.data;
    } catch (error) {
        articles = error;
    }

    return articles;
};
